=== debian/control ===
Source: android-udev-rules
Section: devel
Priority: optional
Maintainer: Android Tools Maintainers <android-tools-devel@lists.alioth.debian.org>
Uploaders:
 Andrea Pappacoda <tachi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dpkg-build-api (= 1),
 pkg-config,
 systemd-dev,
Standards-Version: 4.7.2
Homepage: https://github.com/M0Rf30/android-udev-rules
Vcs-Git: https://salsa.debian.org/android-tools-team/android-udev-rules.git
Vcs-Browser: https://salsa.debian.org/android-tools-team/android-udev-rules
X-Style: black

Package: android-udev-rules
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Breaks:
 android-sdk-platform-tools-common (<< 28.0.2+12~),
 google-android-platform-tools-installer (<< 35.0.2+1743526702-1~),
Replaces:
 android-sdk-platform-tools-common (<< 28.0.2+12~),
 google-android-platform-tools-installer (<< 35.0.2+1743526702-1~),
Conflicts:
 android-sdk-platform-tools-common (<< 28.0.2+12~),
 google-android-platform-tools-installer (<< 35.0.2+1743526702-1~),
Description: udev rules for Android tools
 This package provides udev rules enabling the Android SDK tools adb and
 fastboot to work without root access to the host machine.
