=== debian/tests/control ===
Tests:
 check-syntax,
Depends:
 pkg-config,
 systemd-dev,
 udev,
 @,
