=== debian/watch ===
version=4
opts="searchmode=plain, \
  filenamemangle=s/.+\/@ANY_VERSION@/@PACKAGE@-$1\.tar\.gz/, \
  pgpmode=none, \
  repacksuffix=+ds, \
  dversionmangle=auto, \
  uversionmangle=s/^/0~/" \
https://api.github.com/repos/M0Rf30/android-udev-rules/tags \
https://api.github.com/repos/M0Rf30/android-udev-rules/tarball/refs/tags/@ANY_VERSION@
